body{overflow-z:hidden}

.vd_bd-red {
    border-color: #f56954 !important;
    box-shadow: none !important;
}
.vd_red {
    color: #f56954 !important;
}
.red_text {
    color: #f56954 !important;
}
#filterFormTrigger {
    cursor: hand;
    cursor: pointer;
}
input[type='checkbox'] {
    height: 15px;
    width: 15px;
    margin: 0;
    padding: 0;
}
.treeBox {
    height: 300px;
    overflow-y: scroll;
    border: 1px solid #ccc;
    padding: 5px 5px 5px 35px;
}
#ProductCategoryProductCategoryTagDiv {
    border-color: #ccc !important;
    height: 100px;
    width: 100%;
    overflow-y: scroll;
    border: solid 1px;
    margin-bottom: 10px;
    padding: 6px 12px;
}
.uploadResult {
    width: 100%;
    height: 200px;
    overflow-y: scroll;
    border: 1px solid #ccc;
}
.uploadResult .floating-image-result {
    float: left;
    margin: 5px;
    width: 100px;
    height: 100px;
    overflow: hidden;
    border: solid 1px #000;
}
.uploadResult .floating-image-result img.sourceJson {
    min-height: 75px;
}
.imageActionIcon {
    position: absolute;
    background: #fff;
    border: solid 1px #c0c0c0;
    margin: 5px 0 0 5px;
    padding: 1px;
}
.edit {
    cursor: hand; cursor: pointer;
    padding: 1px;
    width: 16px;
    height: 16px;
}

.delete {
    cursor: hand; cursor: pointer;
    padding: 1px;
    width: 16px;
    height: 16px;
}
#ajax-loading {
    width: 361px;
    height: 500px;
}
#ajax-loading img {
    top: 253px;
    left: 5%;
    position: absolute;
}
.AddProductDate .input-group {
    margin: 0 10px 0 0;
}
.AddProductDate label{
    display:block
}
.selectProductList {
    width: 100%;
    height: 200px;
    overflow-y: scroll;
    border: 1px solid #ccc;
}
.selectProductList ul {
    margin: 10px 0 0 -25px;
    list-style-type: none;
}
.selectProductList ul li {
    margin: 5px 0 0 0;
}
.selectProductList ul li label {
    font-weight: normal;
}
.paginate-info {

margin: 25px 0;
font-size:12px;

}
#ajax-loading-center {
    width: 50px;
    height: 100px;
}
#ajax-loading-center img {
    top: 0px;
    left: 50%;
    position: absolute;
}

/* HOMEPAGE */
/* category slider */
.container > .carousel-inner {
    z-index: 1;
}
.minimized {
    margin: 10px;
}
#target-load-catalog-product {
    margin-top: -76px !important;
}
.flyout {
    position:absolute;
    width:20px;
    height:20px;
    background:white;
    border: solid #000 1px;
    padding: 1px;
    overflow: hidden;
    z-index:10000;
    display:block;
    top: 40px;
    left: 5px;
    
}
/*
.center-carousel {
    text-align: center !important;
    width: 100% !important;
}
.carousel-margin-auto {
    margin: 0 auto !important;
}*/
.z-index-1000 {
    z-index: 1000;
}